@charset "UTF-8";
#titlearea {
	float: left;
	width: 900px;
	padding-right: 25px;
	padding-bottom: 12px;
	padding-left: 25px;
	padding-top: 3px;
}
#title {
	width: 900px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
#intro {
	float: left;
	width: 900px;
	padding-right: 25px;
	padding-bottom: 12px;
	padding-left: 25px;
	padding-top: 5px;
}
#gblubricants {
	background-image: url(../images/backgrounds/gb_lubricants.jpg);
	height: 170px;
	width: 380px;
	float: left;
	padding-right: 525px;
	padding-left: 45px;
	background-repeat: no-repeat;
	padding-bottom: 17px;
	padding-top: 23px;
}
#gbfuels {
	background-image: url(../images/backgrounds/gb_fuels.jpg);
	height: 170px;
	width: 380px;
	float: left;
	padding-right: 45px;
	padding-left: 525px;
	padding-bottom: 17px;
	padding-top: 23px;
}
#othercopy {
	width: 900px;
	padding-top: 21px;
	padding-bottom: 20px;
	float: left;
	padding-right: 25px;
	padding-left: 25px;
}
